Subject: glosses

From: [email-masked]
Date: Wed, 20 Feb 2002 18:56:42 EST

greg,
i find the use of 'gray' instead of 'grey' and 'color' instead of 'colour' to 
be quite normal, and in fact, i hadn't noticed it. as a frequent user lately 
of logflash, i am extremely glad that no such british spellings are part of 
the glosses. it would be a constant irritation, and i presume that's how you 
feel about the current state. 
on the other hand, i agree with you about the gloss for ".i". in fact, any 
gloss of uniquely lojban terms, such as "cmavo", "rafsi", "tanru", etc., is 
mighty annoying to me, because the lojban words are the terms i use in 
english, not 'structure word', 'affix', 'phrase compound' and the like.
steven lytle